@charset "UTF-8";

/* Body */

body {
	
	background-color: white;
	padding-bottom: 1%;
	
}

/* Container */

.container {

	height: 1000px;
	background-color: white;
	
}

/* Head */

header {
	
	display: block;
	z-index: 100;
	height: 5%;
	background-color: white;
	margin-top: 8%;
	margin-bottom: 5%;
  	width: 100%;

}

/* Logo */

#logo {
	
	float: left;
	display: inline-block;
	margin-left: 3%;
	margin-bottom: 5%;
	width: 35%;
	
}

.logo img {
	
	width: 95%;
    object-fit: contain;
}

/* Navigation */

nav {
	
	font-family: "muli", sans-serif;
	float: right;
	width: 60%;
	text-align: right; 
	margin-right: 2%;
	
}

header nav ul {
	
	list-style: none;
	float: right;
}

nav ul li {
	
	float: left;
	color: #FFFFFF;
	font-size: 1.5vw;
	text-align: left;
	margin-right: 15px;
	letter-spacing: 2px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #000000;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}

/* Hide Mobile Navi */

.ex3 {
	
	display: none;
}

#close_btn {
	
	display: none;
}

#mobile_navi{
	
	display: none;
}


/* Ai/Id/Ps */

.Ai_Id_Ps2 {
	
	display: none;

}

.Ai_Id_Ps {
	
	display: inline-flex;
	width: 86%;
	justify-content: space-between;
	background-color: white;
	margin-top: 5%;
	margin-bottom: 10%;
	margin-right: 8%;
	margin-left: 8%;
}

.Ai {
	
	display: block;
    width: 20%;
    overflow: hidden;
	
    }

.Ai img {
	
    width: 100%;
    object-fit: contain;
		
    }

.Id {
	
	display: block;
    width: 20%;
    overflow: hidden;
	
    }

.Id img {
	
    width: 100%;
    object-fit: contain;
		
    }

.Ps{
	
	display: block;
    width: 20%;
    overflow: hidden;
	
    }

 .Ps img {
	 
    width: 100%;
    object-fit: contain;
		
    }

.text_Ai_Id_Ps {
	
	display: block;
    float: left;
	font-family: "muli",sans-serif;
	font-size: 1.2vw;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #000000;
	color:#6B6B6B;	
	
}

/* About */

.about {
	
	display: inline-block;
	background-color: white;
	padding-right: 8%;
	padding-left: 8%;
	padding-top: 0%;
	margin-bottom: auto;
		
}

.container {
	
	float: left;
	display:inline-block;
    width: 50%;
	hight: auto;
    overflow: hidden;
	padding-right: 5%;
	
    }

    img {
        width: 100%;
        object-fit: contain;
		
    }

.container_text {
	
	display: inline-block;
	float: right;
    width: 45%;
    overflow: hidden;

    }

.title {
	
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	white-space: normal;
	letter-spacing: 2px;
	font-size: 3vw;
	line-height: 150%;
	margin-left: 10px;
	padding-left: 25px;
	color: black;
	
	}

.title_japanese {
	
    font-family: "Noto Sans JP";
	text-align: left;
	font-style: normal;
	white-space: normal;
	padding-left: 35px;
	padding-bottom: 5%;
	letter-spacing: 1px;
	font-size: 2.5vw;
	line-height: 4.5vw;
	color: #676767;
	
	}

.paragraph_title {
	
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 1vw;
	margin-left: 10px;
	padding-left: 30px;
	padding-bottom: 0.1vw;
	color: black;
	
	}

.slogan {
	
    font-family: "muli", sans-serif;
	font-style: normal;
	text-align: justify;
	font-size: 1.8vh;
	line-height: 3.3vh;
    with: inherit;
	margin-left: 35px;
	padding-top: 1vw;
	padding-bottom: 2vw;
	color: #000000;
	white-space: normal;
    overflow: hidden;
	
	}

.text_column {
	
	font-family: "muli",sans-serif;
	font-size: 1.8vh;
	line-height: 3vh;
	with: inherit;
	text-align: justify;
	font-weight: normal;
	font-style:italic;
	padding-bottom: 2%;
	color: #000000;
	margin-left: 35px;
	white-space: normal;
    overflow: hidden;
	
}

.filler {
	
	display: inline-block;
	content: "";
	with: 100%;
	margin-bottom: 300px;
}




/*MEDIA QUERY*/

@media only screen and (max-width : 720px) {

header {

	display: inline-block;

	}
	
#logo {
		
	width: 65%;
	margin-left: 10%;
		
	}
	
nav { 
	
	display: none;
	
	}
	
 ul {
	
	list-style: none;
	display: grid;

}

ul li {
	
	font-family: "muli", sans-serif;
	font-style: bold;
	margin-left: 20%;
	color: #FFFFFF;
	font-size: 3vw;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 10%;
	letter-spacing: 2px;
	font-weight: normal;
	transition: all 0.3s linear;
}

ul li a {
	
	color: #000000;
	text-decoration: none;
	
}

ul li:hover a {
	
	color: #BC0407;

}
	
.ex3 {
		
		display: inline;
			
	}
	
label {
		
	display: inline-block;
	width: 5%;
	margin-left: 10%;
	margin-top: 2%;
		
	}
	
label:hover {
		
	  opacity: 0.5;
		
	}
	
input {
		
	position: absolute;
	left: -999em;
		
	}
	
.follow {
		
	margin: 0;
		
	}

.ex3 .hide3 {
		
	width: 50%;
	float: right;
	margin-right:32%;
	height: 230px; 
	overflow: hidden;
	transition: all 1s ease;

	}
	
.inner3 {
		
	padding: 10px;
		
	}
	
.ex3 input[type="checkbox"]:not(:checked) + .hide3 {
	
	height: 0;
	opacity: 0;
	display: block;
		
	}
	
.about {
	
	display: block;
	background-color: white;
	padding-right: 8%;
	padding-left: 8%;
	margin-top: 10%;
		
}
	
.container {
	
	display: inline-block;
    width: 100%;
    overflow: hidden;
	height: -moz-fit-content; 
	height: fit-content; 
	padding-right: 5%;
	
    }
	
.container_text {
	
	display: inline-block;
    width: 100%;
    overflow: hidden;
	margin-top: 10%;
	margin-bottom: 5%;
	
    }
	
.title {
	
	display: block;
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	white-space: normal;
	letter-spacing: 2px;
	font-size: 5vw;
	line-height: 166%;
	margin-left: -4%;
	color: black;
	
	}

.title_japanese {
	
	display: block;
    font-family: "Noto Sans JP";
	text-align: left;
	font-style: normal;
	white-space: normal;
	padding-left: 5px;
	padding-bottom: 5%;
	letter-spacing: 1px;
	font-size: 4vw;
	line-height: 150%;
	color: #676767;
	
	}

.paragraph_title {
	
	display: block;
    font-family: "muli", sans-serif;
	text-align: left;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 2.5vw;
	margin-left: 0px;
	padding-top: 3%;
	padding-bottom: 1vw;
	color: black;
	
	}

.slogan {
	
	display: block;
    font-family: "muli", sans-serif;
	font-style:normal;
	text-align: justify;
	font-size: 2.1vh;
	line-height: 3.9vh;
    with: inherit;
	margin-left: 5px;
	margin-top: -1%;
	padding-bottom: 2vw;
	color: #000000;
	white-space: normal;
    overflow: hidden;
	
	}

.text_column {
	
	display: block;
	font-family: "muli",sans-serif;
	font-size: 1.8vh;
	line-height: 3.3vh;
	with: inherit;
	text-align: justify;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 2%;
	color: #000000;
	margin-left: 5px;
	white-space: normal;
    overflow: hidden;
	
}
	
.Ai_Id_Ps {
	
	display: none;

}
	
.Ai_Id_Ps2 {
	
	display: block;
	justify-content: space-between;
	background-color: white;
	margin-bottom: 10%;
	margin-right: 10%;
	margin-left: 10%;
}
	
.Ai {
	
	display:block;
    width: 50%;
    overflow: hidden;
	
    }

.Ai img {
	
    width: 100%;
    object-fit: contain;
		
    }

.Id {
	
	display:block;
    width: 50%;
    overflow: hidden;
	
    }

.Id img {
	
    width: 100%;
    object-fit: contain;
		
    }

.Ps{
	
	display:block;
    width: 50%;
    overflow: hidden;
	
    }

 .Ps img {
	 
    width: 100%;
    object-fit: contain;
		
    }

.text_Ai_Id_Ps {
	
	display: block;
    float: left;
	margin-bottom: 20%;
	font-family: "muli",sans-serif;
	font-size: 1.5vh;
	line-height: 3vh;
	letter-spacing: 0.05vw;
	text-align: left;
	font-weight: normal;
	color: #000000;	
	
}


}


